{% extends "user_base.html" %}

{% block title %}Вход пользователя{% endblock %}

{% block content %}
<!-- input form -->
<form method=post>
  <table>
  <tr>
   <td>
   Логин:<br><input type=text size=12 name=login><br>
   Пароль:<br><input type=password size=12 name=password><br>
   <input type=submit value=Войти><br><br>
  </tr>
  </table>
</form>
{% endblock %}
